.map768,.mapsvg,.straatjesmenu,.mob-only,.tab-only{display:none}@media only screen and (max-width: 1200px){.navigation-1{margin:0
0 0 100px}.map{display:none}.map768{display:block}.mapsvg{display:none}}@media only screen and (min-width: 768px) and (max-width: 1024px){.content{padding-top:0}.tab-only{display:block}header.grid{position:static}#ri-grid{display:none !important}.navigation-1{margin:0
!important;clear:both}}@media only screen and (max-width: 995px){.content{padding-top:0}.social-buttons{display:none}.menu{text-align:left}.menu
a{margin-right:2px;padding:0.5em 0.72em 0.55em 0.72em}#ri-grid{display:none !important}#leaflet_map{height:250px}header.grid{position:static}.language-switcher,.navigation-1{float:none;margin:0
auto !important;clear:both}.facebook-like{float:none !important;margin:10px
auto !important}.one,.two,.three,.four,.five,.six,.seven,.eight,.nine,.ten,.eleven,.twelve{width:100%}html.page-nieuws
.three{width:50%}h1.payoff{font-size:21px !important;line-height:26px;padding:10px;margin-bottom:20px}.map{display:none}.map768{display:none}.mapmob{display:none}.mapsvg{display:block}}@media only screen and (max-width: 480px){html.page-nieuws
.three{width:100%}}@media only screen and (min-width: 480px) and (max-width: 767px){}@media only screen and (max-width: 767px){.mob-only{display:block}}@media only screen and (max-width: 1024px){#gmap{height:380px !important}}@media only screen and (max-width: 479px){.straatjesmenu{display:block}.page-home
.flexslider{min-height:200px}.contactgegevens{padding:0
10px}.six{padding:0
10px}.item{padding:0
10px}.breathe{padding:0
10px}.four{padding:0
10px}.mapmob{display:block}}